Sage 300 Construction and Real Estate Help: What do you want to do?

Get Help for a window

Find a Help topic

Print Help topics

Open or close the navigation pane

Resize the Help window

Change the text size used in Help

Copy information from a Help topic

Learn more about Help

Learn about ways to get Help

Learn about the Help window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Learn about ways to get Help

When you need help using your Sage 300 Construction and Real Estate software, you can:

Use Help to learn how to do tasks

Use Help to learn how to use your software effectively.

Click [image] on the toolbar or select Help Topics from the Help menu to open Help.

Get answers on the Web

Sage 300 Construction and Real Estate offers online support services. With Internet access, you can tap into these 24-hour self-help services including:

  • Software updates and network patches.
  • Knowledgebase.
  • Client profile information (including activation codes).

Visit the Sage Home Page for more information.

Contact Sage Customer Support

Sage Software is committed to client satisfaction. Your call can cover a range of topics—from technical issues to ideas about your unique processing needs.

For more information about Sage, select Sage Services from the Help menu.

Get Help for a window

Find a Help topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Learn about the Help window

The Help window contains two panes and a toolbar:

  • The navigation pane is on the left side of the window. It contains four tabs that help you find topics in the Help system: Contents, Index, and Search.
  • The topic pane is on the right side of the window. It displays the selected Help topic or the default Help topic.
  • The Help toolbar appears below the Help window title bar.

Toolbar buttons

The following table describes the buttons on the Help window toolbar.

Button |  | Description
 | Hide | Closes the navigation pane.
 | Show | Opens the navigation pane.
 | Back | Displays the last topic you viewed.
 | Forward | Displays the next topic in a previously displayed sequence of topics.
 | Print | Prints the current Help topic.
 | Options | Displays a menu of useful options, such as Search Highlight Off.

Resize the Help window

Move the Help window

Open or close Help

Open or close the navigation pane

Find a Help topic

Change the text size used in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Get Help for a window

To get Help for the whole window

For information about the window, such as the window's purpose and what tasks you can perform in it, click [Help] at the bottom of the window.

To get Help on a window option

What's This? Help is available on virtually every option within a window.

  • Click [image] on the toolbar or [image] on the title bar and then click the option.
  • Select the option and press [F1].

Tips

  • To close a What's This? Help window, click it.
  • If this message appears, No Help topic associated with this item, try clicking the entry area of the option. For example, if you want information on a text box, click inside the box instead of on the name next to the box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find topics in the Contents

The Contents tab contains Help subjects organized within books.

Before you begin

Open the navigation pane [image] (The pane located on the left side of the Help window, which contains the Contents, Index, and Search tabs.) if it is not already open.

How?

On the Help toolbar, click [image] .

To find topics in the Contents

  1. In the navigation pane, click the Contents tab.
  2. Double-click the book you want. The book opens and lists the available topics.
  3. Click the desired topic. The topic displays in the topic pane [image] (The pane located on the right side of the Help window.) .

Find topics in the Index

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find topics in the Index

The Index tab contains an alphabetical list of Help subjects.

Before you begin

Open the navigation pane [image] (The pane located on the left side of the Help window, which contains the Contents, Index, and Search tabs.) if it is not already open.

How?

On the Help toolbar, click [image] .

To find topics in the Index

  1. In the navigation pane, click the Index tab.
  2. Type the first few letters of the desired subject.
  3. Select the index entry you want and double-click it.

Tip

You can also scroll the list of index entries and double-click the desired entry.

Find topics in the Contents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use Search to find Help topics

Before you begin

Open the navigation pane [image] (The pane located on the left side of the Help window, which contains the Contents, Index, and Search tabs.) if it is not already open.

How?

On the Help toolbar, click [image] .

To use the Search tab

  1. In the navigation pane, click the Search tab.
  2. Enter the word or phrase you want to find and press [Enter].
  3. Locate the desired topic in the list and double-click it.

Use advanced search features

Highlight words in searched topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Display previously viewed topics in Help

To return to the previous topic you viewed in Help, click [image] on the Help toolbar.

Learn about the Help window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use the glossary

Before you begin

Open the navigation pane [image] (The pane located on the left side of the Help window, which contains the Contents, Index, and Search tabs.) if it is not already open.

How?

On the Help toolbar, click [image] .

To use the glossary

  1. Find the glossary entry in the index.

    2. How?

    1. In the navigation pane, click the Index tab.
    2. Enter glos to jump to the glossary index entry.
    3. Double-click the terms and definitions index entry under glossary to display the Glossary topic.
  2. Use the alphabetical section letters at the top of the glossary to jump to the desired section in the glossary. For example, click R to jump to the R section.
  3. When you locate the desired term, click it to display the definition.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open or close the navigation pane

Click [image] or [image] on the Help toolbar to display or close the navigation pane, which contains the Contents, Index, and Search tabs.

Tip

The state (open, closed) of the navigation pane remains the same between Help viewing sessions. For example, if you close the Help window with the navigation pane closed, it will be closed when you open Help again.

Find topics in the Contents

Find topics in the Index

Use Search to find Help topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resize the Help window

There are several ways to change the size of the Help window and its panes:

  • To proportionally shrink or enlarge the whole Help window, click and drag any corner of the Help window.
  • To change the height or width of the Help window, click and drag the top, bottom, left, or right edge of the Help window.
  • To resize the topic or navigation pane, click and drag the divider between the two panes to the left or right.

Tips

  • When you open the Help window again, it will appear with the last size and position settings you specified.
  • To resize the Help window using the keyboard, press [Alt]+[Spacebar], select Size from the menu, and use the arrow keys to resize the window as desired. When you finish, press [Enter].

Move the Help window

Open or close Help

Open or close the navigation pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move the Help window

To move the Help window on your screen, click the title bar and drag the window to a new position.

Tips

  • When you open the Help window again, it will appear with the last size and position settings you specified.
  • To move the Help window using the keyboard, press [Alt]+[Spacebar], select Move from the menu, and use the arrow keys to move the window as desired. When you finish, press [Enter].

Resize the Help window

Open or close Help

Open or close the navigation pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change the text size used in Help

  1. Press and hold [Ctrl]+[Alt].
  2. Move the mouse wheel toward you to increase the text size and away from you to decrease the text size.

    3. What if my mouse does not have a wheel?

    1. Open Internet Explorer.
    2. From the View menu, select Text Size and click the desired size.

    The new setting takes effect after you close and reopen the Help file.

Change formatting or styles in Help to improve accessibility

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change formatting or styles in Help to improve accessibility

This procedure also changes your accessibility settings for Internet Explorer.

To change formatting or styles in Help

  1. Click [image] on the Help toolbar and select Internet Options from the drop-down menu.
  2. Click [Accessibility].
  3. In the Accessibility dialog box, select the desired options and click [OK].
  4. Click [OK] again to close the Internet Options window.

These changes do not apply to the Help window's navigation pane or toolbar.

Change the text size used in Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Help topics

» Using Help > Printing and Copying Help Topics > Print Help topics

Print Help topics: What do you want to do?

Print the current Help topic

Some topics contain drop-down links. If you want the information contained in these links to print, open the drop-down links before you print the topic. Click on a drop-down link to open it.

  1. Click [image] on the Help toolbar.
  2. Set the printing options in the Print window.
  3. Click [OK].

Print all the topics in a Contents tab book

Some topics contain drop-down links. The information contained in these links will not print if you print all the topics in a Contents book.

To print the information in drop-down links, see "Print the current Help topic" above.

  1. Click [image] on the Help toolbar if the Contents tab is not visible.
  2. Click the Contents tab.
  3. Select a book and click [image] on the Help toolbar.
  4. Select the Print the selected heading and all subtopics check box.
  5. Set the printing options in the Print window.
  6. Click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy information from a Help topic

  1. Use your cursor to select some or all of the text in the topic.
  2. Right-click and select Copy from the shortcut menu.

The text is now on the Windows clipboard. You can paste it into a word processor or text editor.

Example

If you see a useful tip in a Help topic that you want to send to a co-worker, you can copy the tip and paste it into an e-mail.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find a Help topic

Help includes several features to help you find answers.

Navigation pane

  • Contents tab: Browse for the topic you want in the contents.

How?

  • Index tab: Look for a subject or keyword in the alphabetical index.

How?

  • Search tab: Search through every word in Help to find matches for your search query.

How?

Glossary

Find definitions for unfamiliar terms in the glossary.

How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Highlight words in searched topics

When searching for words in Help topics, you can have each occurrence of the word or phrase highlighted in the topics that are found.

To highlight all instances of a search word or phrase

Click [image] on the Help toolbar and select Search Highlight On.

Tips

  • To turn off this option, click [image] on the Help toolbar and select Search Highlight Off.
  • If you are viewing a long topic, only the first 500 instances of a search word or phrase are highlighted.
  • To refresh the screen, right-click and select Refresh from the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn about using logic statements to find information

AND, OR, NOT, and NEAR are logic statements (boolean operators) that help you precisely define your search by creating a relationship between search terms. The following table shows how you can use each of these operators. If no operator is specified, AND is used. For example, the query "spacing border printing" is equivalent to "spacing AND border AND printing."

Search for | Examples | Results
Both terms in the same topic. | item AND takeoff | Topics containing both the words "item" and "takeoff."
 | print AND report | Topics containing both the words "print" and "report."
Either term in a topic. | function OR formula | Topics containing either the word "function" or the word "formula" or both.
The first term without the second term. | open NOT close | Topics containing the word "open," but not the word "close."
Both terms in the same topic, close together. | review NEAR assembly | Topics containing the word "review" within eight words of the word "assembly."
 | cost NEAR code | Topics containing the word "cost" within eight words of the word "code."

Tip

You cannot use the |, &, and ! characters as logic statements (you must use OR, AND, and NOT).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn about using wildcards to find information

Wildcard expressions allow you to search for one or more characters using an asterisk or a question mark. The asterisk represents one or more characters and the question mark represents a single character. The following table shows the results of wildcard searches.

Example | Results
esc* | Topics that contain the terms "ESC," "escape," "escalation," and so on. The asterisk cannot be the only character in the term.
p?cket | Topics that contain the terms "packet," "picket," "pocket," and so on. The question mark cannot be the only character in the term.

Tip

Select the Match similar words check box to include minor grammatical variations for the phrase you search.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open or close Help

To open the Help window

Click [image] on the toolbar or select Help Topics from the Help menu.

To close the Help window

Click [image] in the Help window title bar.

Resize the Help window

Move the Help window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use advanced search features

Before you begin

Open the navigation pane [image] (The pane located on the left side of the Help window, which contains the Contents, Index, and Search tabs.) if it is not already open.

How?

On the Help toolbar, click [image] .

To use advanced search features

  1. Click the Search tab.
  2. Enter the word or phrase you want to find.
  3. (Optional) Use one or more of the following features to customize your search:
    • To add logic statements (AND, OR, NOT, and NEAR) to your search, click [image].
    • To find words similar to your search word or phrase, select the Match similar words check box. This option allows you to include minor grammatical variations for the search phrase. For example, a search on the word "add" will find "add," "adds," and "added."
    • To search only the Help topic titles, select the Search titles only check box.
    • To narrow your search by searching through your results list from the previous search, select the Search previous results check box.
  4. Click [List Topics], select the topic you want, and then click [Display].
  5. To sort the topic list, click the Title, Location, or Rank column heading.

Learn more about advanced search features

Learn about using logic statements to find information

Learn about using wildcards to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Help

UseHelpHTML.chm version 9.8 (English — United States)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.